DATA:
  name: "cyt_64"
  img_size: 64
  num_classes: 4
OPTIMIZATION:
  batch_size: 512
  g_lr: 0.0001
  d_lr: 0.0004
  beta1: 0.0
  beta2: 0.999
  d_updates_per_step: 1
  total_steps: 50000
AUG:
  apply_diffaug: True
  diffaug_type: "diffaug"
